FreeMat

- Main Page
- Related Pages

NEWPLOT Get Handle For Next Plot

Section: Handle-Based Graphics

# Usage

Returns the handle for the next plot operation. The general syntax for its use is

      h = newplot

This routine checks the `nextplot` properties of the current figure and axes to see if they are set to `replace` or not. If the figures `nextplot` property is set to replace, the current figure is cleared. If the axes `nextplot` property is set to `replace` then the axes are cleared for the next operation.